@charset "UTF-8";
html{
  font-size: 100%;
}

/*背景 background-size: cover;
-----------------------------*/
body{
    background-image: url(image/1-背景.png);
    background-repeat: repeat;
    background-position:10px 10px;
    height: 500px;
    font-family:serif;
    line-height:1.7;
    color:BLACK;
}


  /*トップの写真の大きさを変える
  -----------------------------*/
  a{
      text-align:inherit;
      color: BLACK;
      text-decoration: none;
  }

  img{
     max-width: 100%;

  }
/*ロゴ
-----------------------------*/
.logo {
   width:100px;
   margin-top: 1px;
}

.main-nav{
  display: flex;

}
.main-nav img{
  width:60px;
  height:60px;

}

 .main-nav a {
   color:black;
   background-color:;
   font-size: 0.7rem;
   border-radius: 0.7px;
   padding: 08px 10px;


 }
 ul {
  list-style: none;
}
.min-nav a:hover{
     color:black;
        background-color:tomato;
   }
   /*P188　大きな背景画面：画像の比率をたもったまま画面いっぱいに
   -----------------------------*/

}


article h1{
  margin-left: 25px;
  font-size:1.2rem;
  width:100%;
}
article p{
  margin-left: 25px;
  font-size:1rem;
    width:100%;
}
article li{
  margin-left: 25px;
  font-size:0.4rem;
    width:100%;
       list-style: none;
}
/*見出し
-----------------------------*/
.page-header {
     display: flex;
     justify-content: space-between;
 }

 .wrapper{
   max-width:1100px;
   margin:0 auto;
   padding:0.4%;
 }


  .home-content{
    text-align: center;
    margin-top: 10%;
  }

  .home-content p{
    font-size: 1.125rem;
    margin: 10px 0 42px;
  }

.page-title{
  font-size: 5rem;
  font-family: serif;
  text-transform: uppercase;
  font-weight: normal;
  color:black;
}
.button{
  font-size: 1rem;
  background:#eed13f;
  color: black;
  border-radius: 5px;
  padding: 10px 15px;

}
.button:hover{
  background: #f6f0cc;
}



.home-contents{
  display:flex;
  justify-content: space-between;
  margin-bottom: 50px;
}


/*フッター　206P
    -----------------------------*/

footer{
  background: darkred;
  text-align: center;
  padding:  26px 0;
}
footer p{
  font-size: 0.875rem;
  color: #FFF;
}



/*モバイル版219 page
--------------------------------------*/
@media(max-width:600px){
.page-title{
  font-size: 1.5rem;
}

  /*  HEADER */
.page-header{
    flex-direction:column;
    align-items:center;
}

.main-nav{
   font-size: 0.5rem;
    margin-TOP: 10px;
  }
.main-nav li{
    margin:0 20px;
}
.home-content{
   margin-top: 20%;
}
article h1{

  font-size:0.8rem;
}
article p{


  font-size:0.6rem;
}
article li{
  font-size:0.5rem;
}
post-info{
   margin-bottom: 60px;

}
.post-date{
   width:70px;
   height: 70px;
   font-size: 1rem;

}
iframe{
  width:100%;
  font-size:0.5rem;
}
